Bug 1873293 - payload promotion must be switched back to azure before we ship
Summary: payload promotion must be switched back to azure before we ship
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Test Infrastructure
Version: 4.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.6.0
Assignee: Steve Kuznetsov
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-27 18:54 UTC by David Eads
Modified: 2020-10-27 16:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:35:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift release pull 11504 0 None closed Bug 1873293: switch 4.6 promotion back to using azure 2020-09-14 16:45:17 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:35:46 UTC

Description David Eads 2020-08-27 18:54:16 UTC
Azure was selected to give us broad platform exposure before promoting payloads.  For the past week, Azure has had severe quota problems.  James Russell and Sudha have escalated to Azure support, but the problem has still not be resolved. 

https://github.com/openshift/release/pull/11363 switches us to GCP so that we can promote payloads, but must be reverted before we ship 4.6.0.

Comment 6 errata-xmlrpc 2020-10-27 16:35:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.